/*-----------------------------------------------------------------------------
Plas Colwyn (basic)
version:   1.0
author:    PJ WebWorks
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/

/* Remove padding and margin */
* {
  margin: 0;
	padding: 0;
}
/* Class for clearing floats */
.clear {
	clear:both;
}
/* Remove border around linked images */
img {
	border: 0;
}

/* =Typography
-----------------------------------------------------------------------------*/

p, td, th, li, ul, ol, h1, h2, h3, h4, h5, h6  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* =Headings
-----------------------------------------------------------------------------*/

/* tags */
h1 {
	color: #910F00;
	text-align: center;
	font-size: 0.95em;
	font-weight: bold;
	margin: 10px;
}
h2 {
	font-size: 0.75em;
	font-weight: bold;
	color: #910F00;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}
h3 {
	font-size: 0.75em;
	font-weight: bold;
	color: #910F00;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 2px;
	padding-right: 15px;
	padding-left: 15px;
}
p {
	font-size: 0.75em;
	font-weight: normal;
	color: #910F00;
	line-height: 1.4em;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
}


/* =Links
-----------------------------------------------------------------------------*/

a:link {
	color: #335B2F;
}
a:visited {
	color: #41753C;
}
a:hover {
	color: #009900;
}
a:active {
	color: #006600;
}


/* =Prime positioning
-----------------------------------------------------------------------------*/
/* body */
body {
	background: #EECD8A;
	min-width: 760px; /* content width plus 20 */
	text-align: center;
}
/* wrapper around code */
#wrapper {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #910F00;
	border-left-color: #910F00;
	width: 736px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
} 
/* primnav */
#primnav img {
	text-align: left;
	margin-bottom: 30px;
	padding: 0px;
	margin-top: 0px;
}
#primnav {
	font: normal .7em verdana;
	float: left;
	width: 117px;
	margin: 0px;
	padding: 0px;
	}

#primnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 118px; /* Width of Menu Items */
	border-bottom: 0px solid; 
	}

#primnav ul li {
	position: relative;
	}
	
li ul { /* #primnav added here stops display  */
	position: absolute;
	left: 117px; /* Set 1px less than menu width */
	width: 117px; /* Width of Menu Items */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
#primnav ul li a {
	display: block;
	text-decoration: none;
	color: #FFF7D7;
/*	background: #3AA37B; */
	padding: 3px;
	width: 112px; /* NEW FOR IE7 : ul width - 2xpadding - border left - border right*/
	border-bottom: 1px solid #FFF7D7;
	border-top: 0px solid #FFF7D7;
	border-right: 0px solid #FFF7D7;
	border-left: 0px solid #FFF7D7;
	margin-top: 4px;
	}

/* Fix IE. Hide from IE Mac \*/
* html #primnav ul li { float: left; height: 1%; }
* html #primnav ul li a { height: 1%; }
/* End */

#primnav ul li a:hover { color: #910F00; background: #FFF7D7; } /* Hover Styles */
		
#primnav li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
		
#primnav li:hover ul, li.over ul { display: block; } /* The magic */
.here {
	background: #FFF7D7 !important;
	color: #910F00 !important; 
/*	border-top: #00A629!important; */
/*	border-right: #006A1B!important; */
/*	border-bottom: #006A1B!important; */
/*	border-left: #00A629!important;  */
}


/* maintable */
#maintable {
	margin: 0px;
	background: #FFFFFF url(../i/backstrip1.gif) repeat-y;
}
/* content ID */
#content {
	background: #FFF7D7;
	float: right;
	width: 593px;
}
#content li {
	margin-left: 50px;
	font-size: 0.75em;
	color: #910F00;
	margin-top: 0px;
	margin-bottom: 3px;
	padding: 0px;
	line-height: 1.5em;
}

/* =Secondary Content
-----------------------------------------------------------------------------*/
.content1 { 
  width: 49%;
  float: left; 
}

.content2 {
	width: 49%;
	float: right;
} 
/* contact ID */
#contact {
	text-align: center;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
/* botnav ID */
#botnav p {
	text-align: center;
	padding: 5px;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 20px;
	border-top: 1px solid #BFC09A;
	border-right: none #BFC09A;
	border-bottom: 1px solid #BFC09A;
	border-left: none #BFC09A;
	font-size: .7em;
}
/* printpage ID */
#printpage p {
	font-size: 70%;
	text-align: right;
	margin-top: 20px;
}
#printpage img {
	margin-left: 10px;
}
/* copyrightID */
#copyright { text-align: right; margin-top: 0px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px}
#copyright p {
	font-size: 0.6em;
	text-align: right;
	line-height: 1.5em;
}

/* =Forms
-----------------------------------------------------------------------------*/
/* enquiry form */
#enqform {
	padding: 10px;
	border: 2px solid #910F00;
	background: #FFFFFF;
	color: #FFFFFF;
	margin: 10px 30px 30px;
}
#enqform th {
	font-size: .75em;
	font-weight: bold;
	color: #666666;
	padding: 3px;
	text-align: right;
	vertical-align: top;
	width: 170px;
}
#enqform td {
	font-size: .75em;
	font-weight: normal;
	color: #666666;
	padding: 3px;
}
#enqform p {
	color: #666666;
	text-align: center;
}
.enqformbutton {
	color: #FFFFFF;
	background: #910F00;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCCCCC;
}
.enqformresult {
	background-color: #FFFFCC;
	border: 1px solid #910F00;
	margin: 10px;
}

/* =Photos and Images
-----------------------------------------------------------------------------*/
/* floating photos */
.photobkr {
	float: right;
}
.photobkl {
	float: left;
}
.photobkc {
	margin-right: auto;
	margin-left: auto;
}
.photobkc .horiz2 {
	float: left;
	width: 50%;
}
.photobkc .horiz3 {
	float: left;
	width: 33%;
}
.photobkr, .photobkl, .photobkc  {
	margin-right: 15px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 2px;
	text-align: center;
	clear: both;
}
.photobkr p, .photobkl p, .photobkc p {
	font-size: .7em;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
	padding-bottom: 0px;
}
.photobkr img, .photobkl img, .photobkc img {
	margin-top: 10px;
	margin-bottom: 0px;
	border: 1px solid #910F00;
}
/* grades horizontal */
.grades {
	margin-left: 5px;
	float: right;
	margin-top: 10px;
}
.grades img {
	vertical-align: middle;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
/* credit cards horizontal */
.cards {
	margin-top: 2px;
	margin-bottom: 5px;
}
.cards img {
	vertical-align: middle;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

/* =Tables
-----------------------------------------------------------------------------*/
/* tariff table */
.tariff {
	border: 2px solid #910F00;
	font-weight: normal;
	margin-top: 30px;
	background: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
.tariff b {  font-weight: bold; text-align: center}
.tariff ul {
	font-weight: normal;
	margin-right: 20px;
	margin-left: 40px;
	list-style-type: square;
	color: #993300;
	padding: 0px;
	font-size: 1em;
}
.tariff th {
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	color: #910F00;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tariff td {
	padding: 5px 5px 5px 15px;
	margin: 0px;
	color: #000000;
	font-size: 0.75em;
}
/* =Boxes
-----------------------------------------------------------------------------*/
/* testim - testimonials */
.testim, .testimr {
	margin: 5px 15px;
	padding: 5px;
	border: 1px solid #910F00;
	background-color: #FFFFFF;
	width: 250px;
}
.testim p, .testimr p {
	font-size: 11px;
	margin: 0px;
	padding: 5px;
	color: #666666;
}
.testim {
}
.testimr {
	float: right;
}
/* linkbox - useful links */
.linkbox {
	font-size: .9em;
	border: 2px dotted #910F00;
	float: right;
	width: 250px;
	margin: 10px 10px 10px 5px;
	background-color: #FFFFFF;
}
.linkbox h2 {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 15px;
}
/* panel on front page */
.fpanel {
	margin: 20px 10px 10px;
	border: 1px solid #910F00;
	background-color: #FFFFFF;
	width: 550px;
}
.fpanel h2 {
	color: #FFFFFF;
	background-color: #910F00;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.fpanel img {
	float: right;
	margin: 5px;
	border: 1px solid #910F00;
}

/* =Others
-----------------------------------------------------------------------------*/

/* top of front with background image */
.topfront {
	background-image: url(../i/watermark1.jpg);
	background-repeat: no-repeat;
	text-align: right;
	margin-top: 15px;
	margin-left: 5px;
}
.topfront img {
	margin-top: 8px;
	margin-right: 31px;
}
.topfront p {
	margin-left: 280px;
	text-align: left;
}
.topfront ul {
	text-align: left;
	margin-left: 270px;
	margin-right: 10px;
	font-weight: bold;
	color: #CC6600;
}
#content .topfront li {
	color: #CC6600;
}
/* location map */
.locmap {
	margin-left: 50px;
	margin-top: 20px;
}
/* facilities list */
.faclist {
	border: 1px solid #910F00;
	margin: 10px 20px 10px 10px;
	padding: 5px;
	background: #FFFFFF;
}
.faclist h2 {
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.faclist ul {
	font-weight: normal;
}
.faclist ul ul {
	font-weight: normal;
	color: #CC9900;
	margin-right: 10px;
	margin-left: 10px;
	list-style-type: disc;
}
.faclist ul li ul {  /* used to overcome the ul li ul in nav css*/
	position: relative;
	left: -30px; /* Set 1px less than menu width */
	width: 180px; /* Width of Menu Items */
	top: 0;
	display: block;
}
/* classes */
.centre {
	text-align: center;
}
.red {
	color: #FF0000;
}
.title {
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 100px;
}
/* availability section */
.ASavailOffer {
	background: #FFFFFF;
	margin-right: 20px;
	margin-left: 15px;
	border: 1px solid #A52900;
	margin-bottom: 20px;
	padding: 0px;
}
#ASavail {
	border-collapse: collapse;
	border-bottom: 1px solid #910F00;
	width: 540px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: auto;
}
#ASavail th {
	font-size: 0.75em;
	font-weight: bold;
	color: #FFFFFF;
	background: #910F00;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}
#ASavail td {
	font-size: 0.75em;
	color: #333333;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}
.ASavailrow0 td {
	background-color: #FFFFFF;
	border-top: 1px solid #910F00; 
}
.ASavailrow1 td {
	background-color: #FFF1F0;
	border-top: 1px solid #910F00; 
}
/* rows with text */
.ASavailrow0t {
	background-color: #FFFFFF;
}
.ASavailrow1t {
	background: #FFF1F0;
}
.ASavailtext {
	font-size: .9em;
	line-height: 1.1em;
}
.ASavailButton {
	color: #FFFFFF;
	background: #910F00;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCCCCC;
}
.ASshortBreak {
	color: #333;
	border: 1px solid #000;
	font-size: 0.9em;
	background: #FFF;
}
/* availability colours */
.ASdayAvail {
	background: #006600;
	color: #FFFFFF;
	margin: 1px;
	padding: 2px;
}
.ASdayBooked {
	background: #999999;
	color: #FFFFFF;
	margin: 1px;
	padding: 2px;
	text-decoration: line-through;
}
.ASdayReserve {
	background: #FFAC2F;
	color: #FFFFFF;
	margin: 1px;
	padding: 2px;
	text-decoration: line-through;
}
.ASdayClosed {
	background: #000000;
	color: #FFFFFF;
	margin: 1px;
	padding: 2px;
	text-decoration: line-through;
}